body {
    background-color: rgb(32, 0, 32);
    color: lightyellow;
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

body::before {
    content: "";
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -1;
    background-image: url('../images/bg.png');
    background-repeat: repeat;
    background-size: 872px 768px;
    /* Original 436x384 scaled */
    transform: rotate(-30deg);
}

.mycell {
    max-width: 200px;
    max-height: 200px;
    margin: 5px;
}

.screenshots {
    display: flex;
    flex-wrap: wrap;
}